VULNERABILTE SYNOLOGY

Date : 29/07/22 Éditeur : SYNOLOGY Niveau : CRITIQUE Vulnérabilités : Multiples Risques : Exécution de code arbitraire, atteinte à l’intégrité des données Produits et Versions impactés Serveur Synology Media pour SRM Version 1.2 Serveur Synology Media pour SRM Verison 6.2 Protocole CardDAV pour Synology DiskStation Manager Version 6.2 CVE : CVE-2022-27613, CVE-2022-22685, CVE-2022-22683 Références […]